Автор Тема: PHP GD2 HELP  (Прочетена 1037 пъти)

virus0802

  • Новаци
  • *
  • Публикации: 1
    • Профил
PHP GD2 HELP
« -: Jul 24, 2003, 15:57 »
Hi, az sam novak v linuxa no mi se nalaga da si "upgraidna" library GD v momenta sam s versia 1.6 a mi triabva minimum 2.0 Svalih si versia 2.0 izpalnih vsichko kakto e opisano (./configure ; make ; make install ) obache php -to vse oste kazva che imam starata versia. Ako niakoi znae kak molia da mi pomogne '<img'>
Blagodaria predvaritelno
Активен